.info_box {
	border:1px solid #20b2aa;
	padding:10px 20px;
	border-radius:10px;
	width:880px;
	margin:20px auto;
	background-color:#ffffff;
	line-height:2em;
}

.keisaibi {
	text-align:right;
	margin-bottom:40px;
}

.title {
	font-weight:bold;
	font-size:1.5em;	
	color:#6495ed;
	margin-top:-30px;
	padding:0px;
}

.kiji {
	font-size:1.2em;
	color:#333333;
	margin-left:20px;
}

#kw {
	font-size:1.2em;
	color:#b22222;
	margin-left:2.5em;
	background-color:#ffffff;
	padding:5px 10px;
	display:inline-block;
	border:1px solid #5f9ea0;
	border-radius:5px;
}

.icon {
	margin-right:10px;
	float:left;
}

.icon_box {
	border:1px solid #000;
	width:275px;
	float:left;
	margin-left:5px;
	margin-bottom:5px;
	padding:5px;
	border-radius:5px;
	background-color:#eeeeee;
}